/* 

目次

=============================================================

    基本スタイル
    
    アクティブ設定
        ・背景の設定
        ・文字色の設定
        ・クラス名の重複回避
        
    フッタ固有
        ・固有スタイル
        ・ヘッダの背景アクティブ設定をクリア

*/

/* ==========================================================

    基本スタイル
    
========================================================== */

div.contents-navi {}
div.contents-navi ul {}

div.contents-navi ul li {
	float: left;
	text-align: center;
	display: block;
	height: 75px;
	padding: 0 24px;
	font-size: 16px;
	font-weight: bold;
}

div.contents-navi ul li a {
	display: block;
	letter-spacing: 1px;
	color: #2D2D2D;
	text-decoration: none;
	display: block;
	margin-top: 18px;
	padding-top: 8px;
	padding-bottom: 8px;
}

div.contents-navi ul li a:hover {
	color: #fff;
	text-decoration: none;
}


/*
		・アイコン表示
div#header li.refparts a {
	background: url(images/check.gif) no-repeat 0 0;
	padding-left: 38px;
}
*/



/* ==========================================================

    アクティブ設定
    
========================================================== */

/* ----------------------------------------------------------
        ・背景の設定（アクティブなとき背景画像を表示）
---------------------------------------------------------- */

/*          ・ブログ */
body.home div.contents-navi ul li.refhome,
body.single div.contents-navi ul li.refhome,/* 個別記事 */
body.archive div.contents-navi ul li.refhome,/* アーカイヴ */
/*          ・カスタムギャラリー */
body.category-gallary div.contents-navi ul li.refgallary,/* 一覧（ブログのカテゴリアーカイヴ） */
body.s-category-gallary div.contents-navi ul li.refgallary,/* 個別記事 */
/*          ・パーツショップ */
body.parts div.contents-navi ul li.refparts,
/*          ・エキマエバイクについて */
body.about div.contents-navi ul li.refabout
{
	background: url(images/menu_link.gif) repeat-x top center;
}

/* ----------------------------------------------------------
        ・文字色の設定（アクティブなとき文字色を変更）
---------------------------------------------------------- */

/*          ・ブログ */
body.home div.contents-navi ul li.refhome a,
body.single div.contents-navi ul li.refhome a,/* 個別記事 */
body.archive div.contents-navi ul li.refhome a,/* アーカイヴ */
/*          ・カスタムギャラリー */
body.category-gallary div.contents-navi ul li.refgallary a,
body.s-category-gallary div.contents-navi ul li.refgallary a,/* 個別記事 */
/*          ・パーツショップ */
body.parts div.contents-navi ul li.refparts a,
/*          ・エキマエバイクについて */
body.about div.contents-navi ul li.refabout a
{
	color: #fff;
	text-decoration: none;
}

/* ----------------------------------------------------------
        ・クラス名の重複回避
---------------------------------------------------------- */

/*          ・ギャラリーのとき、ホームの値をクリア*/
body.category-gallary div.contents-navi ul li.refhome,
body.s-category-gallary div.contents-navi ul li.refhome,
/*          ・【暫定!】エキマエバイクについてのとき、パーツショップの値をクリア*/
body.about div.contents-navi ul li.refparts
 {
	background: none !important;
}

/*          ・ギャラリーのとき、ホームの値をクリア*/
body.category-gallary div.contents-navi ul li.refhome a,
body.s-category-gallary div.contents-navi ul li.refhome a,/* 個別記事 */
/*          ・【暫定!】エキマエバイクについてのとき、パーツショップの値をクリア*/
body.about div.contents-navi ul li.refparts a
{
	color: #2D2D2D;
}


/* ==========================================================

    フッタ固有
    
========================================================== */

/* ----------------------------------------------------------
        ・固有スタイル
---------------------------------------------------------- */

div#footer div.contents-navi ul {
	padding-top: 20px;
}

div#footer div.contents-navi ul li {
	text-align: left;
	font-size: 14px;
	height: auto;
	height: inherit;
	padding: 0 32px 0 0;
}

div#footer div.contents-navi ul li a {
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
}

/* ----------------------------------------------------------
        ・ヘッダの背景アクティブ設定をクリア
---------------------------------------------------------- */

/*          ・ブログ */
body.home div#footer div.contents-navi ul li.refhome,
body.single div#footer div.contents-navi ul li.refhome,/* 個別記事 */
body.archive div#footer div.contents-navi ul li.refhome,/* アーカイヴ */
/*          ・カスタムギャラリー */
body.category-gallary div#footer div.contents-navi ul li.refgallary,
/*          ・パーツショップ */
body.parts div#footer div.contents-navi ul li.refparts,
/*          ・エキマエバイクについて */
body.about div#footer div.contents-navi ul li.refabout
{
	background: none;
}
